<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Media Query</title>
    <style>
        div {
            font-size: 40px;
            margin: 20px;
            padding: 20px;
            background-color: rgb(255, 71, 4);
            border: solid 5px;
            display: none;
        }

        @media (max-width: 600px) {
            .muito-pequeno {display: block;}
        }

        @media (max-width: 1000px), (orientation: portrait /*landscape*/) {
            .pequeno-retrato {display: block;}
        }

        @media (min-width: 700px) and (max-width: 1000px) {
            .intervalo {display:block;}
        }
    </style>
</head>
<body>
    <div class="muito-pequeno">Muito Pequeno</div>
    <div class="pequeno-retrato">Pequeno ou Retrato</div>
    <div class="intervalo">Intervalo</div>
</body>
</html>